-- ABS-7286

------------------------------   PROCESS   ----------------------------------
INSERT INTO PROCESS(PROCESS_ID,DESCRIPTION,ACTIVE) VALUES ('127','Recalculate Norm Stock','Y');
COMMIT;
INSERT INTO PROCESS(PROCESS_ID,DESCRIPTION,ACTIVE) VALUES ('128','Recalculate Standard Deliveries','Y');
COMMIT;